/* Class = "NSButtonCell"; title = "Got it"; ObjectID = "a3q-Mi-wv7"; */
"a3q-Mi-wv7.title" = "Verstanden";

/* Class = "NSTextFieldCell"; title = "Your duplicates may differ by several criteria. Sort by them for easier duplicate selection."; ObjectID = "idk-9b-qfq"; */
"idk-9b-qfq.title" = "Ihre Duplikate können sich in zahlreichen Parametern unterscheiden. Sortieren Sie diese nach den Kriterien für eine einfachere Auswahl.";

/* Class = "NSTextFieldCell"; title = "Differences"; ObjectID = "jBE-3V-2B7"; */
"jBE-3V-2B7.title" = "Unterschiede";
